@import "css/template.css";

@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,700);

.test1{font-family: 'Roboto Slab', serif; font-weight: 700; margin-bottom:15px;   line-height: 30px;}

.test2{font-family: 'Roboto Slab', serif; font-weight: 400;}

.date{font-family: 'Roboto Slab', serif; font-weight: 700;font-size:13px; color:#ccbb4d; padding-top: 10px;padding-bottom:0px;}a{  font-family: arial;}
p,a{
font-family:arial;
}
.morenews ul li a{
font-weight:600;
}